/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2016, 2017 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

@import url("//hello.myfonts.net/count/28185d");

@font-face{
  font-family: 'OptimaLTPro-Bold';
  src: 	url('../fonts/OptimaLTPro/28185D_0_0.eot');
  src: 	url('../fonts/OptimaLTPro/28185D_0_0.eot?#iefix') format('embedded-opentype'),
      	url('../fonts/OptimaLTPro/28185D_0_0.woff') format('woff'),
      	url('../fonts/OptimaLTPro/28185D_0_0.ttf') format('truetype'),
      	url('../fonts/OptimaLTPro/28185D_0_0.svg#OptimaLTPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face{
  font-family: 'OptimaLTPro-Roman';
  src: url('../fonts/OptimaLTPro/28185D_1_0.eot');
  src: url('../fonts/OptimaLTPro/28185D_1_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OptimaLTPro/28185D_1_0.woff') format('woff'),
       url('../fonts/OptimaLTPro/28185D_1_0.ttf') format('truetype'),
       url('../fonts/OptimaLTPro/28185D_1_0.svg#OptimaLTPro-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'EnglischeSch-Reg';
	src: 	url('../fonts/EnglischeSch/2BD521_0_0.eot');
	src: 	url('../fonts/EnglischeSch/2BD521_0_0.eot?#iefix') format('embedded-opentype'),
				url('../fonts/EnglischeSch/2BD521_0_0.woff') format('woff'),
				url('../fonts/EnglischeSch/2BD521_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirLTStd-Heavy';
	src: 	url('../fonts/AvenirLTStd/337C43_0_0.eot');
	src: 	url('../fonts/AvenirLTStd/337C43_0_0.eot?#iefix') format('embedded-opentype'),
				url('../fonts/AvenirLTStd/337C43_0_0.woff2') format('woff2'),
				url('../fonts/AvenirLTStd/337C43_0_0.woff') format('woff'),
				url('../fonts/AvenirLTStd/337C43_0_0.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
  
@font-face {
	font-family: 'AvenirLTStd-Book';
	src: 	url('../fonts/AvenirLTStd/337C43_1_0.eot');
	src: 	url('../fonts/AvenirLTStd/337C43_1_0.eot?#iefix') format('embedded-opentype'),
				url('../fonts/AvenirLTStd/337C43_1_0.woff2') format('woff2'),
				url('../fonts/AvenirLTStd/337C43_1_0.woff') format('woff'),
				url('../fonts/AvenirLTStd/337C43_1_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'AvenirLTStd-Book', sans-serif !important;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	background-color: #fff;
}

.contentRecommendationWidget div {
	box-sizing: border-box;
}

#order_details .total,
#order_details .each {
	font-family: inherit;
}

:focus {
	outline-color: transparent;
}

input {
	//color: #b5985a;
}

input:focus, .input_field:focus, .inputField:focus, select:focus, textarea:focus, #searchBox:focus {
	border-color: #4D4D4D;
}

h1, h2, h3, h4, #headerRow1, #headerRow2, .store_locator_title, .page_header, .title, .header  {
	font-family: 'OptimaLTPro-Roman', sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; 
  color: #2c1a08 !important;
} 

#quickLinksBar > li > a,
.main_header_text  {
	font-family: 'OptimaLTPro-Bold', sans-serif !important;
  font-weight: bold !important;
  font-style: normal !important; 
  color: #2c1a08 !important;
} 

#quickLinksBar > li > a:hover {
	color: #d0aa59 !important;
	text-decoration: none !important;
}

label.header, .product_text p, .header .pageControl.number > a {
	font-family: 'AvenirLTStd-Book', sans-serif !important;
	font-size: 14px;
}

div.header_wrapper_position {
    background-color: inherit;
}

#header {
	margin-bottom: 10px;
}

#headerRow1, #headerRow2, #contentWrapper div.rowContainer>div.row {
	max-width: 1500px;
	margin: 0 auto;
	background-color: #fff;
}

#header::before {
    content: "";
    display: block;
    height: 10px;
    background-image: none;
}

a {
	color: #2c1a08;
}

#checkout_crumb .crumb a {
	color: #2c1a08;
}
a:hover,
.available a.check_stores:hover,
div#widget_breadcrumb > ul li a:hover,
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_name a:hover,
#checkout_crumb .crumb a:hover {

	color: #8a7445 !important;
	font-weight: bold;
	text-decoration: none !important;
}

a.disabled {
	pointer-events: none;
	opacity: 0.7;
}

#quickLinksBar, #quickLinksBar a  {
	color: #2c1a08;
}

#header-separator {
	margin: 10px 0;
	border-bottom: 1px solid #5c3021;
	box-shadow: 0px 0px 1px #5c3021;
}


#box .body, 
#cartDropdown ,
#cartDropdown > .footer,
#cartDropdown > h3, 
#Header_GlobalLogin_loggedInDropdown.menuDropdown,
#Header_GlobalLogin_signInDropdown,
#orderBy_dropdown > #orderBy_menu > table, 
#orderByContent_dropdown > #orderByContent_menu > table, 
#pageSize_dropdown > #pageSize_menu > table, 
#quickLinksBar > li > a.selected,
#quickLinksBar > li, 
#quickLinksMenu.active,
#searchButton,
#searchFilterButton,
#searchFilterMenu.active,
.basicButton, 
.basicMenu > ul > li,
.controlBar .pageControl.number > a,
.controlBar .pageControl.number > a.selected,
.controlBar .pageControl.number > a:hover, 
.departmentMenu,
//.drop_down_address_book,
//.drop_down_billing, 
//.drop_down_country ,
//.drop_down_shipping, 
//.dropdown_list,
.gift_content,
.gift_header,
.my_account .content,
.myaccount_header,
.productListingWidget,
.shopperActions .dropdown_primary > .drop,
.shopperActions .dropdown_primary,
.static_page_content > .content_box,
div[id^="attrName_"]  > div[id^="attrName_"] > table,
div[id^="attrValue_"]  > div[id^="attrValue_"] > table	{
	border-color: #d0aa59;
}

#searchBox {
	border-radius: 0;
	color: #2c1a08;
}

.button, .button_primary, .button_secondary, .basicButton, .button_primary > .button_text, .button_secondary > .button_text {
	background-image: none !important;
	border: none !important;
	border-radius: 0 !important;
}

.button.primary, 
.button_primary,
.basicButton,
.checkout_box .button_secondary.continue {
	background-color: #b5985a;
}

.button.primary:hover, 
.button_primary:hover,
.basicButton:hover,
.checkout_box .button_secondary.continue:hover {
	background-color: #d0aa59;
}

.basicButton, 
.button.primary, 
.button_text,
.basicButton:hover,
#MiniShopCartCloseButton_1,
#MiniShopCartCloseButton_1:hover {
	color: #fff !important;
	cursor: pointer;
}
.button_primary > .button_text,
.basicButton > span {
    border: none;
}

.button.secondary, 
.button_secondary > .button_text {
	color: #fff !important;	
}

.button.secondary,
.button_secondary {
	background-color: #999;
}

.button.secondary:hover,
.button_secondary:hover {
	background-color: #ccc;
}

.basicButton:hover {
	background-color: #d0aa59;
}

.button_text span label,
a > label {
  cursor: pointer;
}

.bab. button.primary {
  width: 100%;
}

.gift_header,
.static_page_content > .content_box  .header_top,
.wcSelectMenu .dijitMenuItemLabel, 
#pay_expire_month_dropdown.dijitMenuPopup  > .dijitSelectMenu .dijitMenuItemLabel, 
#pay_expire_year_dropdown.dijitMenuPopup  > .dijitSelectMenu .dijitMenuItemLabel, 
#payMethodId_dropdown.dijitMenuPopup  > .dijitSelectMenu .dijitMenuItemLabel, 
#addressId_dropdown.dijitMenuPopup > .dijitSelectMenu .dijitMenuItemLabel,
.optionContainer > .title,
.productListingWidget > .header_bar,
.catEntryGrid_border,
.shopperActions .dropdown_list .message,
#orderBy_dropdown > #orderBy_menu > table tr td, .orderBySelectMenu > table tr td, #orderByContent_dropdown > #orderByContent_menu > table tr td, #pageSize_dropdown > #pageSize_menu > table tr td, .pageSizeSelectMenu > table tr td, div[id^="attrValue_"]  > div[id^="attrValue_"] > table tr td, div[id^="attrName_"]  > div[id^="attrName_"] > table tr td {
	border-bottom-color: #948154;
}

.gift_header,
.gift_content, 
.loginMenuDropdown .footer {
	border-top-color: #948154;
}

.catEntryGrid_border {
	display: none;
}
#box.shopping_cart_box,
#breadcrumb .on,
#Header_GlobalLogin_signInDropdown,
#order_details tr th div p,
#orderBy_dropdown > #orderBy_menu > table tr td, .orderBySelectMenu > table tr td, 
#orderByContent_dropdown > #orderByContent_menu > table tr td, 
#orderItemDisplay,
#pageSize_dropdown > #pageSize_menu > table tr td, .pageSizeSelectMenu > table tr td, 
#widget_package_summary > .left_border > .right_border > .content > .item > .available a.check_stores,
.available a.check_stores, 
.controlBar .pageControl.number > a,
.controlBar .pageControl.number > a.selected,
.controlBar .pageControl.number > a:hover, 
.editAddressLink, 
.facetSelect li,
.gift_content, 
.gift_header , 
.loginMenuDropdown .field .link,
.menuDropdown,
.newShippingAddressButton,
.product_info > .product_name > a,
.product_listing_container .list_mode .product > .available a.check_stores, 
.remove_address_link,
.selectWrapper .dijitSelect,
.sign_in_registration,
.static_page_content > .content_box  .header_top,
.static_page_content > .content_box .info_section,
.static_page_content > .page_header,
.store_locator_title,
.wallet_item_details_link, 
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_name , 
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_name a, 
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_part_number,
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_price,
div#widget_minishopcart_popup > #cartDropdown > .content > .products > .product > .product_quantity, 
div.widget_left_nav > div.content_left_border > div.content_right_border > div.content div.content_section div.section_list > ul > li > a,
div.widget_left_nav > div.content_left_border > div.content_right_border > div.content div.content_section div.section_list div.showMore,
div.widget_left_nav > div.content_left_border > div.content_right_border > div.content div.content_section div.section_list ul li, 
div[id^="attrValue_"]  > div[id^="attrValue_"] > table tr td, div[id^="attrName_"]  > div[id^="attrName_"] > table tr td,
#box .main_header_text,
#shipping .title,
#billing_summary .title, 
.billing_summary .title, 
.billing_address .title, 
.billing_method .title, 
#billing_method, 
#purchase_order .title,
#order_details tr.nested th,
#total_breakdown #order_total .order_total {
	color: inherit;
}

.product_info > .product_price, 
div.namePartPriceContainer > div > span.price,
div#widget_minishopcart_popup > #cartDropdown > .content > .subtotal > .product_price, 
div#widget_minishopcart_popup_1 > #cartDropdown > .content > .subtotal > .product_price,
.breadcrumb_current,
.checkout_box .product_info .product_price {
	color: #666666; 
	font-family: 'AvenirLTStd-Heavy' !important;
	
}

#headerRow2 {
	background-image: none;
	border: none;
}

a.departmentButton.selected, a.departmentButton, a.departmentButton>span,  a.departmentButton:hover{
	background-image: none;
	border: none;
}
.departmentButton.selected > span, #quickLinksBar > li > a.selected,
.step_on {
  color: #2c1a08;
}
.arrow_button_icon {
	display: none;
}

#widget_minishopcart, 
#departmentsButton,
#departmentsButton > span,
#widget_minishopcart:not(.nohover):hover {
	background-image: none;
  border: none !important;
}

#widget_minishopcart {
	margin-left: 0;
}

#quickLinksBar > li {
	position: relative;
	border: 0;
}

#quickLinksBar > li > a{
	height: 1rem;
}

#quickLinksMenu.active,  #Header_GlobalLogin_signInDropdown, #Header_GlobalLogin_loggedInDropdown {
	top: calc(1rem + 10px) !important;
	right: -1px !important;
}

#quickLinksMenu .closeButton {
	font-family: 'OptimaLTPro-Roman', sans-serif;
  font-weight: normal;
  font-size: 12px;
}

#Header_GlobalLogin_loggedInDropdown {
	top: calc(1rem + 8px) !important;
}

#Header_GlobalLogin_desktopExpandArrow {
	display: none;
}

#quickLinksBar > li > a.selected, #quickLinksButton {
	border-bottom: none;
}

#quickLinksBar > li > a,
#quickLinksBar > li > #Header_GlobalLogin_signOutQuickLink.Header_GlobalLogin_signOutQuickLink_CSR {
	padding: 10px 6px;
}

#quickLinksBar > li:nth-last-child(2) > a, 
#quickLinksBar > li > #Header_GlobalLogin_signOutQuickLink.Header_GlobalLogin_signOutQuickLink_CSR {
	padding-right: 15px;
}

#Header_GlobalLogin_signOutQuickLink {
	padding-right: 0 !important;
}

#quickLinksBar > li:nth-last-child(2), #quickLinksBar > li:nth-last-child(3) {
	margin-left: -4px;	
}

#storeLocatorQuickLink_alt:before {
	content: url('../images/locator.png');
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}

#orderTrackingQuickLink:before {
	content: url('../images/trackingIcon3.gif');
	display: inline-block;
	width: 19px;
	height: 16px;
	vertical-align: bottom;
}

#Header_GlobalLogin_signInQuickLink:before {
	content: url('../images/user-profile-icon.png');
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}


#box .main_header {
	background-color: transparent !important;
	border-width: 1px 1px 0 1px; !important;
	border-color: #ccc !important;
	border-style: solid;
	padding: 10px 20px 0;
}

#box .my_account .main_header {
	padding: 0;
}

#box .body, #box_1 .body {
	border-color: #ccc !important;
}

#box .my_account .body {
	border-color: #948154 !important;
}

#box .body {
	padding: 0 20px;
}

#box .body.shipping_billing_height {
	margin-bottom: 10px;
}

#box.shopping_cart_box {
	min-width: 500px;
}

#cartDropdown,
.myaccount_header {
    border: none;
    margin: 0;
}
#WC_MyAccountDisplay_div_5.main_header {
	border: 0;
}

#WC_ShipmentDisplay_div_26.checkout_subheader {
	border-width: 0 1px !important;
}

.myaccount_header.bottom_line {
	border-bottom: 0;
}
.gift_header {
	margin-bottom: 0;
}
.departmentMenu {
	border-top-color: #d0aa59;
}

.departmentMenu > .header, 
.departmentMenu > li {
    border-bottom-color: #948154;
}

ul.facetSelect {
	border: none;
}

ul.facetSelect li {
	border: none;
	padding: 0 0 5px 10px !important;
}

.optionContainer ul.facetSelect li {
	padding-left: 25px !important;
}                    

.optionContainer ul.facetSelect li a{
		color: #666 !important;
}

.optionContainer ul.facetSelect li a:hover{
		color: #d0aa59 !important;
}

.optionContainer ul.facetSelect li a span.outline{
		color: #2c1a08 !important;
}
.departmentMenu.active {
	z-index: 100;  
}

#box .content_header,
#box .my_account .body,
#WC_OrderShipmentDetails_div_16,
.myaccount_subheader {
  border-color: #948154;
  border-top: 0;
}
#contentWrapper div.rowContainer, #contentWrapper div.rowContainer>div.row:first-child {
	padding-top: 0;
}

#content .collapsible, 
.categoryNavWidget.collapsible, 
.linkWidget.collapsible {
	background-color: transparent;
}

#content .collapsible:hover, 
.categoryNavWidget.collapsible:hover, 
.linkWidget.collapsible:hover {
	background-color: transparent;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}

input#SimpleSearchForm_SearchTerm::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2c1a08;
}
input#SimpleSearchForm_SearchTerm::-moz-placeholder { /* Firefox 19+ */
  color: #2c1a08;
}
input#SimpleSearchForm_SearchTerm:-ms-input-placeholder { /* IE 10+ */
  color: #2c1a08;
}
input#SimpleSearchForm_SearchTerm:-moz-placeholder { /* Firefox 18- */
  color: #2c1a08;
}

.inputField, .input_field {
	border-radius: 0;
}

.optionContainer > .title {
	background: none;
	margin: 0;	
	color: #fff;
	border: none;
	border-radius: 0;
}

.optionContainer > .title > .arrow {
	display: none;
}

.product_listing_container .button.primary, 
.product_listing_container .button.secondary {
	min-width: 100%;
}

.available {
	padding: 11px 0 0;
}

.available .header {
	font-size: 12px;
}

#gift_registry_box div.gift_content:nth-child(2) {
	border: 2px solid red;
}

#order_details {
	margin-top: 0;
}

#shippingBillingPageNext + span {
	display: none;
}
											
#box .main_header,
#box .main_header .left_corner,
#box .main_header .right_corner,
#box .main_header .left_corner_straight,
#box .main_header .right_corner_straight {
	background: none;
}

#WC_OrderShippingBillingConfirmationPage_div_21.main_header {
	margin-top: 0;
} 

.gift_header, 
.static_page_content > .content_box  .header_top,
.myaccount_header, .myaccount_header.bottom_line,
#cartDropdown > h3,
.header_top {
  background-color: #7C5A32;
  color: #fff !important;
  font-family: 'OptimaLTPro-Roman', sans-serif !important;
  font-weight: normal !important;
}

#cartDropdown > h3 {
	text-transform: uppercase;
}
	 
#deliveryInstrExpandArea, 
.giftMsgExpandArea, .shipNumberExpandArea ,.shipFulfillmentCommentExpandArea{
	font-weight: bold;
}
.shipFulfillmentCommentSpanacce {
	font-weight: normal !important;
	margin-left: 0;
}
a#searchFilterButton {
	display: none;
}
#searchTermWrapper {
	right: 30px;
}
.categoryList > li > a:last-child {
	font-weight: bold;
	text-transform: uppercase;
}
.categoryList > li li {
	font-size: 1.2em;
}

.subcategoryList a {
	font-family: 'OptimaLTPro-Roman', sans-serif;
  font-weight: normal !important;  
  font-size: 1em;
}

#departmentsMenu .header {
	font-size: 1.5em;
}

#footer {
	padding:0;
	background: none;
}

#footerRow1 {
	width: 100%;
	padding: 0;
}

#footer .left_espot table {
	width: auto !important
}

#footer-copyright-wrapper {
	padding-top: 10px;
}

.grid_mode .product > .product_image img { 
  width: 100%;
  height: inherit;
}

.list_mode .product > .product_image img {
  width: inherit;
  height: inherit;
}

#shopcartCheckoutButton {
  text-align: center;
}

#quick_order .input_form .QTY {
  width: inherit;
}

#articleListing.recipe .icon {
    float: none;
    margin-right: 0;
    text-align: center;
}

#articleListing.recipe .icon  img{
	max-width: 100%;
}

#articleListing.recipe li .content {
	padding: 0;
	text-align: center;
}

#articleListing.recipe li .content h1.header {
	text-align: center;
}

@media screen and (max-width: 377px) {
	#articleListing.recipe li .content h1 {
	    width: auto;
	}
}

.recipe {
	padding: 0 1em;
}

.recipe .recipeCol {
	padding: 0 1em;
	box-sizing: border-box;
}

.recipe .recipeColBorder {
	border-width: 0 1px;
	border-color: #003366;
	border-style: solid;
}

.recipe_widget_bundle_package_list .merchandisingAssociationWidget.catalogEntryRecommendationWidget > .content  {
	margin: 0;
}

.recipe_widget_bundle_package_list .list_mode .product > .product_image img {
	max-width: 100%;
}

.recipe_widget_bundle_package_list .product_name a {
	white-space: normal;
}

.recipe_widget_bundle_package_list .shopperActions {
	text-align: center;
	clear: both;
}

.recipe_widget_bundle_package_list .shopperActions .button{
	min-width: auto;
}

.product_page_content .content .merchandisingAssociationWidget .product_info .product_option .button {
	min-width: auto;
}

#ShopCartDisplay {
	overflow-x: auto;
}
.available .header, .quantity_section .header, .product label.header{ 
	color: inherit !important;
}
.available .subHeading {
	color: #666 !important;
}
		
#productListingDiv .product {
	position: relative;	
}	

.grid_mode .product {
	text-align: center;	
}	

.grid_mode .yotpo-small .pull-left{
	text-align: inherit;
	float: none;
}

.grid_mode .product_name {
	text-align: left;	
	padding: 5px 0 0;
	font-size: 14px;
	font-family: 'AvenirLTStd-Heavy', sans-serif;
	font-weight: bold; 
}	

.grid_mode .product_info > .product_name > a {
	font-size: 14px;
	text-align: center;
	
}

.grid_mode .product_price {
	padding: 5px 0 0;
}

.productListingWidget  #articleListing .icon img {
	max-wdith: 100%;
}

.widget_articles_videos #articleListing li .content {
	padding-top: 0;
}

.widget_articles_videos #articleListing li .content h1 {
    word-wrap: break-word;
    text-align: left;
    margin-top: 0;
}

/* store locaitons */
#store_locations .left_col {
	padding-right: 1em;
	padding-bottom: 1em;
}

#store_locations h3 {
	font-size: 16px;
	margin-top: 0;
	line-height: 1.1;
}
#store_locations img  {
	max-width: 100%;	
}
#store_locations h3.store_header {
	
}
#store_locations .store_desc_desktop {
	display: block;
}	

#store_locations .store_desc_mobile {
	display: none;
}				

#store_locations .contentRecommendationWidget ul {
	list-style: none;
	padding-left: 0;
	margin-top: 1em;
}

#store_locations .contentRecommendationWidget ul li {
	margin-bottom: 1em;
}

#store_locations .row.border_top {
	border-top: 1px solid #c9cece;
	padding-top: 1em; 
}

#store_locations .row.border_top:first-child {
	border-top: 0;
	padding-top: 0; 
}

#store_locations .widSSPData {
	padding: 5px;
}

@media (max-width: 600px) {
	#store_locations .left_col {
		padding: 0;
	}
	
	#store_locations .store_image  {
		margin-bottom: 0.5em;	
	}
	#store_locations .store_desc_desktop {
		display: none;
	}		
	#store_locations .store_desc_mobile {
		display: block;
	}
	#store_locations .contentRecommendationWidget ul {
		margin-top: 0;
	}
	#store_locations .contentRecommendationWidget ul {
		padding-left: 1em;
	}
	
	#store_locations div[id^='addPhysicalStoreToCookie'] {
		text-align: center;
	}
	#store_locations .widSSP.widSSPnarrow {
		margin: auto;
	}
}
/* end store locaitons */

@media (min-width: 601px) and (max-width: 1499px) {
	#searchBar {
		width: 20%;
	}
}
#Register .section_header {
	font-family: 'AvenirLTStd-Heavy', sans-serif;
	font-weight: bold;
}

#Register #stateDiv {
	padding-bottom: 1px;
}

.clear_both {
	clear: both;
}

#box.shopping_cart_box .espot_checkout_bottom_right {
	margin-left: 0;
	float: right;
}

#productListingDiv, .productListingWidget > .header_bar, .productListingWidget > .footer_bar {
	border: none;
}

#productListingDiv .header_bar .title,  #productListingDiv .header_bar .num_products {
	color: #666 !important;
	font-family: 'AvenirLTStd-Book', sans-serif !important; 
}

/*== paging control ==*/

.sorting_view_controls_container {
	padding: 0;
}
.paging_controls {
	padding: 0 0 0 4px;
} 

.sorting_controls > span.order_by_label, .sorting_controls > span.page_size_label {
	width: auto !important;
}
.sorting_controls .selectWrapper  {
	height: auto;
	width: auto !important;
	background: none;
	border: 1px solid #b5985a;
	border-radius: 0;
	box-sizing: border-box;
	margin-left: 5px;
}
.sorting_controls .selectWrapper .dijitSelect {
	padding: 0;
	color: #2c1a08;
}

.sorting_controls > span.page_size_label,
.sorting_controls > span.order_by_label {
	vertical-align: middle;
}

.controlBar .pageControl, .pageControlButton {
	line-height: 23px !important;
}

.controlBar .pageControl.number > a {
	width: 24px;
	border: none;
	border-radius: 0;
	background: none;
	box-sizing: border-box;
	color: #666;
}

.controlBar .pageControl.number > a:hover {
	background: none;
}
.orderBySelectMenu > table, 
.pageSizeSelectMenu > table {
	border-color: #333;
	box-sizing: border-box;
	left: -1px;
} 

.controlBar .pageControl.number > a.selected  {
	border: 1px solid #333;
	border-radius: 12px;
	color: #2c1a08 !important; 
	background: none;
}

.controlBar .pageControl.number > a.selected, .controlBar .pageControl.number > a.selected:hover {
	pointer-events: none;	
	cursor: default;
}

.grid_icon, .list_icon {
	padding: 0;	
	width: 20px;
	height: 24px;
	border: none;
	border-radius: 0;
	background: none !important;
}

.grid_icon:before, .list_icon:before {
	top: -16px;
	clip: rect(0 400px 300px 0) !important;
}

div.grid_icon:before, a.grid_icon:hover:before {
	left: -39px !important;
}

a.grid_icon:before {
	left: -59px !important;
}

div.list_icon:before, a.list_icon:hover:before  {
	left: -79px !important;
}

a.list_icon:before {
	left: -99px !important;
}

.paging_controls > .right_arrow  > img, .paging_controls > .left_arrow  > img {
	padding: 5px 0 5px 5px;
}

.footer_bar .controls {
	float: none;
	text-align: center;
}

.footer_bar .paging_controls {
	float: none;
}

@media (min-width: 1281px) {
	.selectWrapperPageSize .dijitButtonContents {
		display: table-cell !important;
	}
	.selectWrapperPageSize .dijitButtonContents	.dijitButtonText {
		display: block !important;
	}
	
	.selectWrapperPageSize .dijitButtonContents	.dijitButtonText .pageSizeSelectLabel {
		display: inline-block;
	} 
}
/*== end paging control ==*/


/*== user registration == */
#WC_AddressEntryForm_div_firstname,
#WC_AddressEntryForm_div_1,
#WC_AddressEntryForm_div_4,
#WC_AddressEntryForm_div_13  {
	clear: both;
}

#WC_UserRegistrationAddForm_div_3 .section_header,
#WC_UserRegistrationAddForm_div_3 .header {
	font-family: 'AvenirLTStd-Heavy', sans-serif !important;
  font-weight: bold !important;		
}

#WC_UserRegistrationAddForm_div_3 .header {
	font-size: 16px;
}

/*== end user registration ==*/
@media (min-width: 601px) {
	#contentWrapper div.rowContainer>div.row:first-child {
		padding-bottom: 0;
	}

	#contentWrapper div.rowContainer>div.row:nth-child(2) {
		padding-top: 2px;
	}

	.rowContainer.home .row:first-child .col6 {
		box-sizing: border-box;
	}
	.rowContainer.home .row:first-child .col6:first-child {
		padding-right: 1px;
	}
	.rowContainer.home .row:first-child .col6:last-child {
		padding-left: 1px;
	}

	.rowContainer.home .left_espot.centered > img {
		width: 100%;
	}
	
	#header {
		box-sizing: border-box;
		max-width: 1500px;
		padding: 0 20px 10px 210px;
		margin: auto;	
	}
	
	#logo {
		left: -208px;	
		top: -5px;	
	} 
	
	#logo img {
		height: 90px !important;
	}
	
	#headerRow1 {
		height: 40px;	
	}
	
	#widget_minishopcart {
		width: auto;
		height: auto;
		background: #2c1a08;
		border: none!important;
		border-radius: 0;
		padding: 3px !important;
		margin: 0;
	}
	
	#widget_minishopcart:hover {
		background: #d0aa59 !important;	
	}
	
	#widget_minishopcart:before, #widget_minishopcart:hover:before {
		content: none;
	}
	
	#minishopcart_total {
		position: static;
		border-radius: 0;
		border: 0;
		background: none;
		color: #fff;
		font-weight: bold;
		font-size: 14px;
		font-family: 'OptimaLTPro-Bold', sans-serif !important;
	}
	
	#minishopcart_total:before {
		content: 'My Cart (';
	}
	
	#minishopcart_total:after {
		content: ') \25BC';
	}
	#quick_cart_container, #MiniShopCartProductAdded {
	    left: auto !important;
	    right: 20px !important;
	    top: 58px !important;
	}
	
	#departmentsMenu {
		margin-right: 0;
	}
	
	#searchBar {
		right: 0;
		padding-right: 0;
		max-width: 300px
	}
	
	.container_content_rightsidebar.shop_cart {
		padding: 0;
	}
	
	.container_content_rightsidebar.shop_cart > div {
		width: 78%;
		float: left;
		padding: 0;
		margin-right: 5px;
	}
	
	.container_content_rightsidebar.shop_cart .right_column {
		width: 20%;
	}
}
/*======= //@media (min-width: 601px) =========*/

@media (min-width: 1501px) {
	#header {
		padding: 0 0 10px 210px;
	}
	
	#quick_cart_container, #MiniShopCartProductAdded {
	    right: calc((100% - 1500px) / 2) !important;
	}
}

@media (max-width: 600px) {

	#logo {
		max-width: 50%;
	}

	#logo img {
		max-width: 100% !important;
		max-height: 100% !important;
		height: auto !important;
	} 
	
	#headerRow2 {
		padding-top: 1em;
	}
	
	.departmentMenu {
		max-width: 100%;
	}
  
	#departmentsMenu.active {
    border: 1px solid #c8bab5;
    border-top: 3px solid #c06646;
	}
	#departmentsButton {
		display: inline-block;
		font-family: 'OptimaLTPro-Bold', sans-serif !important;
		font-weight: bold !important; 
	}

	.arrow_button_icon {
		right: -10px;
	}
	
	.basicMenu > .closeButton,
	#departmentsMenu.active,
	.basicMenu > h3,
	#departmentsButton {
		color: inherit
  }

	.basicMenu > h3 {
		background-color: #e4d9d3;
	}
	
	#contentWrapper div.rowContainer>div.row:first-child {
		padding-bottom: 0;
	}
	
	#contentWrapper div.rowContainer>div.row:nth-child(2) {
		padding-top: 0;
	}
	
	.recipe .recipeCol {
		padding: 1em 0;
	}
	
	.recipe .recipeColBorder {
		border-width: 1px 0;		
	}
	
	.container_content_rightsidebar.shop_cart {
		padding: 0;
	}
	
	#widget_minishopcart {
		border: 0 !important;
		background: none;
	}
	
	.container_content_rightsidebar.shop_cart .right_column {
		width: 100%;
	}
	
	#quickLinksMenu.active, #Header_GlobalLogin_signInDropdown, #Header_GlobalLogin_loggedInDropdown {
    width: 298px !important;
    left: -180px !important;
    top: 45px !important;
	}
}
/*============ //@media (max-width: 600px) ===========*/ 

div.hardcode{
  border:1px red solid;
}


.checkout_box a {
	color: #2c1a08;
}

.checkout_box .header .show_options a {
	color:  #2c1a08 !important; 
}

.checkout_box .header .show_options a:hover {
	color:  #d0aa59 !important; 
}

.checkout_box .body {
    overflow: hidden;
}

.checkout_box.hide_body .body {
	display: none !important;
}

.checkout_box  h1, .checkout_box .header .show_options {
	font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold;
  font-size: 16px;
  display: inline-block;
}

.checkout_box #total_breakdown {
	float: none;
	padding: 0;
}

.checkout_box table#order_total {
	width: 100%;
}

.checkout_box #total_breakdown #promotions {
	float: right;
	padding: 0;
}

#total_breakdown .promotion_input input {
	font-family: inherit;
	color: inherity;
	outline: 1px;
}
.checkout_box.checkout_3_of_3 .body, .checkout_box.in_your_order .body {
	border-bottom-width: 1px;
}

.checkout_box .product {
	width: 100%;
	max-width: inherit;
	padding: 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.checkout_box .product:last-of-type {
	border: none;
}

.checkout_box .product_image, .checkout_box .product_info {
	display: inline-block;
}
.checkout_box .product_image {
	width: 40%;
}
.checkout_box .product_info {
	width: 55%;
	float: none;
	height: 100%;
	vertical-align: top;
	padding-top: 5px;
	margin-bottom: 10px;
}

.checkout_box .product_image img {
	width:100%;
	height: auto; 
} 

.checkout_box .product_info > .product_price {
	font-size: inherit; 
}

.checkout_2_of_3 .body, .checkout_3_of_3 .body {
	display: none;
}


.checkout_box .show_options {
	float: right;
}

.checkout_box a.continue {
	/*margin-top: 1rem;*/
}

.checkout_box table#order_total {
	margin-bottom: 1rem;
}

.checkout_box hr,
#avsModal hr {
	visibility: hidden;
}

#avsModal h2 {
	font-size: 16px;
}

#WC_ShopcartAddressFormDisplay_div_5 ~ #centered_single_column_form_footer .sixpixels {
	padding: 0;
}

#WC_ShopcartAddressFormDisplay_div_5 ~ #centered_single_column_form_footer .button_secondary {
	margin-left: 0;
	margin-right: 1em;	
}

#WC_ShopcartAddressFormDisplay_div_7 {
	display: none; /*address nickname */
}

/* == multiship ==*/
div[id^='WC_ShipmentDisplay'].main_header,
div[id^='WC_ShipmentDisplay'].body, 
div[id^='WC_MultipleShipmentDisplay'].checkout_subheader {
	background-color: transparent !important;
	border-color: #ccc !important;
	padding: 20px 20px 0 !important;
}

#WC_ShipmentDisplay_div_6.body {
	padding: 0 !important;
}

#WC_MultipleShipmentDisplay_div_9.checkout_subheader {
	padding-top: 0 !important;
}

#WC_MultipleShipmentDisplay_div_9.checkout_subheader #WC_MultipleShipmentDisplay_div_12 {
	margin: 0;  	
}

#WC_ShipmentDisplay_div_16.body.left br {
	display: none;
}
#WC_ShipmentDisplay_div_32_1.button_footer_line {
	margin-left: 20px;
}

a.single_address_shipping {
	color: #2c1a08;
	font-style: italic;
}

div[id^='WC_ShipmentDisplay'].main_header {
	border-width: 1px 1px 0 !important;
}

div[id^='WC_MultipleShipmentDisplay'].checkout_subheader {
	border-width: 0 1px !important;
}

div[id^='WC_ShipmentDisplay'] .main_header_text   {
	font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold !important;
  font-size: 16px;
}

div[id^='MS_shippingAddressDisplayArea'] {
	margin-top: 10px;
}                       

.orderExpandArea, #orderExpandAreaBottom {
	border: none;
}

.left_corner, .right_corner,
.left_corner_straight, .right_corner_straight {
	display: none;
}

#shipping .itemspecs a {
	color: #2c1a08;
}

#shipToMultipleAddress {
	display: none;
}

.multiple_addresses_setup .checkout_subheader .button_secondary {
	float: none;
} 
/* == end multiship ==*/

#breadcrumb {
	width: 79%;
	margin: 0;
}

#orderItemDisplay .headingtext {
	margin-left: 2px;
}
#continueShoppingButton.breadcrumb_item {
	padding: 0 2px 0 0;
	margin-bottom: 5px;
}

/* Shopping Cart */

#cartDropdown {
	z-index: 999999999; 
	border-width: 0 1px 1px;
	border-color: #948154;
	border-style: solid;	
}

#customers_new_or_returning{
	text-align:center;
	height: 300px;
	width: 720px;
}
#customers_new_or_returning > div{
	border-left: 2px solid #ccc;
	vertical-align: middle;
} 

.column-left{ float: left; width: 32%;}
.column-right{ float: right; width: 32%; border-right: 2px dotted #ccc;}
.column-center{ display: inline-block; width: 33%;}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

#box.shopping_cart_box .top_border #WC_CheckoutLogonf_dev_0  {
	display: none;
}

@media (min-width: 601px) {
	#box.shopping_cart_box .top_border #WC_CheckoutLogonf_div_1.col4, 
	#box.shopping_cart_box .top_border #WC_CheckoutLogonf_div_4.col4 {
		width: 50%; 
	}
}	

#WC_CheckoutLogonf_div_0 h2 {
	font-size: 1.2rem;
	margin-top: 0;
}

#WC_CheckoutLogonf_div_0 .button_text{
	box-sizing: border-box;
	width: 198px;
	height: 43px;
	font-size: 1rem;
}

#WC_CheckoutLogonf_div_0 .row > div {
	box-sizing: border-box;
	padding: 10px;
	margin-top: 10px;
	position: relative;
}

#WC_CheckoutLogonf_div_0 #AmazonPayButton, #WC_CheckoutLogonf_div_0 .new_returning_button { 
	position: absolute;
	bottom: 10px;
}

#WC_CheckoutLogonf_div_0 #AmazonPayButton {
	bottom: 6px;
}
#WC_CheckoutLogonf_div_0 .row > div:nth-child(2) {
	border-style: solid;
	border-color: #ccc;
	/*border-width: 0 1px;*/
	border-width: 0 1px 0 0;
}

@media only screen and (max-width: 600px) {
	#WC_CheckoutLogonf_div_0 .row > div:nth-child(2) {		
		/*border-width: 1px 0;*/
		border-width: 0 0 1px 0;
	}
	
	#WC_CheckoutLogonf_div_0 #AmazonPayButton, #WC_CheckoutLogonf_div_0 .new_returning_button { 
		position: static;	
	}
	
}

#total_breakdown #order_total {
	padding-right: 2em;
}

#WC_CheckoutLogon_FormInput_logonId, #WC_CheckoutLogon_FormInput_logonPassword {
	max-width: 100%;
	outline: 1px;
}

#promoCodePromoCode {
	max-width: 10em;
}

#departmentsMenu ul.categoryList {
    font-size: 0;
}

#departmentsMenu ul.categoryList > li {
    font-size: 12px;
}

#departmentsMenu li a.departmentButton, #departmentsMenu li .left_espot > a {
	font-family: 'OptimaLTPro-Bold', sans-serif !important;
  font-weight: bold !important;
  font-style: normal !important;
  color: #2c1a08;
  text-transform: uppercase;
  font-size: 20px;
}

.departmentButton > span {
	max-width: inherit;
}

div#widget_breadcrumb {
	max-width: 1500px;
	padding: 10px;
	margin: auto;
	box-sizing: border-box;
}

div#widget_breadcrumb > ul li,
div#widget_breadcrumb > ul li a,
div#widget_breadcrumb > ul span.divider,
div#widget_breadcrumb > ul li.divider {
	color: #2c1a08 !important;
}

div#widget_breadcrumb > ul li:hover a{
	text-decoration: none;
	color: #d0aa59 !important;
}

div#widget_breadcrumb > ul li.current {
	color: #2c1a08 !important;
}

input.quantity_input, input.range_input {
	border-radius: 0;
	border: 1px solid #cacaca;
}

#cartDropdown > .closeButton,
#cartDropdown > .closeButton:hover{
	color: #fff !important;
}

.range_input, 
.item-quantity input,
.promotion_input input {
	text-align: center;
}

 .newsletterSignupHidden{
	display: none;
}

.newsletterSignupShow{
	display: inline-block;
}

.categoryList > li > a {
  font-weight: normal !important;
  font-size: 1.2em;
  font-family: 'OptimaLTPro-Roman', sans-serif;
}

.departmentMenu > .header > .link {
	font-weight: normal !important;
  font-family: 'OptimaLTPro-Roman', sans-serif;
}

/* Homepage snippets */
.contentRecommendationWidget.wrapper {
  position: relative;
  padding: 0;
}

.contentRecommendationWidget.wrapper.title_top {
  padding-top: 2.7em;
}

.contentRecommendationWidget.wrapper.title_top.with_sub_title {
  padding-top: 4.2em;
}

.contentRecommendationWidget.wrapper.title_top .title_wrapper {
  position: absolute;
  top: 0;
  border-top: 1px solid #003366;
  width: 100%;
  padding-top: 0.5em;
}

.contentRecommendationWidget.wrapper.title_bottom {
  padding-bottom: 2.8em;
}

.contentRecommendationWidget.wrapper.title_bottom.with_sub_title {
  padding-bottom: 4em;
}

.contentRecommendationWidget.wrapper.title_bottom .title_wrapper {
  position: absolute;
  bottom: 0;
  border-bottom: 1px solid #003366;
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.contentRecommendationWidget.wrapper .title_wrapper {
  font-family: 'OptimaLTPro-Bold', sans-serif;
  font-size: 1.2em;
  margin: 0;
}

.contentRecommendationWidget.wrapper .title_sub {
  font-family: 'OptimaLTPro-Bold', sans-serif;
  font-size: 0.9em;
}  

.contentRecommendationWidget.wrapper img {
  width: 100%;
  max-width: 100%;
}

/* multi-ship address */
#editAddressContents #box_1 {
  position: relative;
}

#editAddressContents #box_1 .contentgrad_header,
#editAddressContents #box_1 .left_corner,
#editAddressContents #box_1 .right_corner {
  background-image: none;
  background-color: transparent;
  border: none;
}

#editAddressContents #box_1 .body {
  border: none;
}

#editAddressContents #box_1 #centered_single_column_form h1{
  position: absolute;
  top: 0.5em;
  color: #2c1a08 !important;
  font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold !important;
	font-size: 16px;
}

#editAddressContents #box_1 .label_spacer {
  margin-top: 5px;
}

#editAddressContents #box_1 .form_input, 
#editAddressContents #box_1 select {
  padding: 8px;
  border: 1px solid #ccc;
  height: inherit;
  width: 100%;
  box-sizing: border-box;
  outline: 1px;
}

/* end multi-ship address */

#box.shopping_cart_box .top_border {
  width: 100%;
}


#msgpopup_content_wrapper {
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#box.shopping_cart_box,
#total_breakdown #order_total  .total_figures {
  position: relative;
  font-family: 'AvenirLTStd-Book', sans-serif !important;
	font-weight: normal;
}

.total_details.order_total {
	font-family: 'AvenirLTStd-Heavy', sans-serif !important;
	font-weight: bold;
}


#shopping_cart_product_table_tall.myaccount_header {
	border-width: 1px 1px 0;
  border-style: solid;
  border-color: #ccc;
  background-color: transparent;
  line-height: inherit;
}

#shopping_cart_product_table_tall.myaccount_header:before {
	content: 'Current Order';
  font-family: 'OptimaLTPro-Bold', sans-serif !important;
  font-weight: bold !important;
  font-size: 16px;
  padding: 10px 10px 0;
  display: block;
  color: #2c1a08;
}
  
#box.shopping_cart_box .body table#order_details tbody tr:first-child {
  color: #fff;
}

#box.shopping_cart_box .body table#order_details tbody tr:first-child th {
  border: 0;
  font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold;
	font-size: 14px;
  color: #2c1a08;
  padding-top: 15px;
}

.shipping_billing_img_padding {
  overflow-x: auto;
}


.myaccount_section_header.around_border {
  border-color: #948154;
}

#box .contentline {
  display: none;
  border: none;
}

.myaccount_section_header.around_border .header {
  color: #666 !important;
}

a.myaccount_link {
	color: #2c1a08 !important;
}

a.myaccount_link:hover {
	color: #d0aa59 !important;
	text-decoration: none !important;
}

.tabButtonContainer, .tab_header, .tab_container {
	position: relative;
	font-family: 'AvenirLTStd-Heavy', sans-serif !important;
	font-size: 14px;
}

.tab_container_base {
  display: none;
}

.tab_container.inactive_tab {
	border: 0;
	border-radius: 0;
	background: transparent;
	top: -1px;
	padding-top: 12px;
	color: #ccc;
}

.tab_container.active_tab {
	border: 1px solid #333;
	border-bottom-color: transparent;
	border-radius: 0;	
	background-color: #fff;
	top: 1px;
	color: #2c1a08;

}

.tab {
	border-radius: 0;
	border-width: 1px 0 0;
	border-style: solid;
	border-color: #333;
}

.tab_container, .product_page_content .tab > .content {
	font-size: 14px;
}

#box .my_account .order_status .body {
  padding: 0;
  box-sizing: border-box;
}

#box .my_account .order_status .body .order_status_table {
  padding: 0 8px; 
}

#box .my_account .main_header {
	border-width: 0 1px;
	border-style: solid;
	border-color: #948154 !important;
}

#box .my_account .myaccount_header {
  font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold !important;
	font-size: 16px;
	border: none;
}

#box .my_account .myaccount_section_header {
	border-color: #ccc;
}

.myaccount_header .headingtext .header {
	color: #fff !important;
}

#box .registration_header,
.sign_in_registration  .registration_header {
  font-family: 'OptimaLTPro-Bold', sans-serif !important;
	font-weight: bold !important;
	font-size: 16px;
	border: none;
	color: #fff !important;
}

.column_heading th {
	font-family: 'AvenirLTStd-Heavy', sans-serif !important;
	font-weight: bold !important;
}

#WC_EmptyShopCartDisplayf_div_1 {
  position: relative;
  top: 2.2em;
}

li.topCategoryOnly > ul.categoryList {
  padding: 0;
}

li.topCategoryOnly ul.subcategoryList {
  display: none;
}

#WC_ShipmentDisplay_div_32_1.button_footer_line {
	float: left;
}

#WC_OrderShipmentDetails_div_29.button_footer_line {
	padding-top: 0;
	float: none;
}

#WC_CheckoutPaymentAndBillingAddressSummaryf_div_1 {
	margin-bottom: 10px !important;
}

.info.my_account_giftCard_info {
	font-size: 16px;
}

.giftCard_balance {
	color: red;
}

#mainContents {
	position: relative;
}

#box ~ .body.shipping_billing_height ~ #WC_ShipmentDisplay_div_32_1.button_footer_line,
#box ~ .body.shipping_billing_height ~ #WC_ShipmentDisplay_div_38.espot_checkout_bottom {
	position: relative;
	top: -4em;
	clear: both;
}

/* IE 10+ specific */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    
}
/* IE 10+ specific */
.myaccount_addresslist_table th, .myaccount_addresslist_table td{
	border-bottom: 1px solid #ddd;
	padding-right: 8px;
    text-align: left;
}

#footerRow1 .contentRecommendationWidget { 
	overflow: hidden; 
}

/*========== Start Custom Tooltips =============*/
.registration_info_icon {
    display: inline-block;
}

.registration_info_icon:after {
    content: "i";
    display: inline-block;
    border: solid;
    border-color: #003366;
    border-width: 2px;
    border-radius: 50%;
    color: #003366;
    cursor: pointer;
    width: 18px;
    height: 18px;
    text-align: center;
    font-family: 'OptimaLTPro-Roman', sans-serif;
    font-weight: 900;
    font-size: 13px;
    line-height: 14px;
    margin-right: 4px;
}

.widget_site_popup {
    font-size: 12px;
    padding: 10px;
}

#password_info {
    margin-top: 6px;
    margin-left: 10px;
    float:left;
}

#WC_PasswordUpdateForm_div_11 .registration_info_icon {
	margin-top: 0px !important;
}

/*========== End Custom Tooltips =============*/

@media print {
	#headerRow1 #quickLinksBar, #headerRow2 , #footerWrapper {
		display: none;
	}
	.yotpo.testimonials {
		display: none;
	}
	#recipeSpanClass h1 {
		line-height: 1.2;
	}
	
	#recipeSpanClass .button {
		display: none;
	}
	#recipeSpanClass hr {
		width: 100%;
	}
	#recipeSpanClass ol {
		margin-left: 1em;
	}
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.confirm_continue_shopping {
	padding: 0 2px 0 0;
	padding-right:8px;
	float:right;
}

 .subcategoryList > li > a {
     color: #2c1a08 !important;
  }

 .subcategoryList > li > a:hover {
     color: #8a7445 !important;
	 font-weight: bold;
  }
